@media screen and (max-width:800px){
	*{max-width:100% !important !important;}
	#main .content{width:100% !important;margin:0;padding:0;}
	#main .content *{text-align: left !important;word-wrap:break-word;height:auto !important;}
	#main .register{width:100% !important;}

	#main .tabForm{width:100% !important;display: inline-block;}
	#main .tabForm tbody{width:100% !important;clear:both;}
	#main .tabForm tr{width:100% !important;display:block !important;clear:both;}
	#main .tabForm td{width:100% !important;display:inline-block !important;clear:both;}
	#main .tabForm th{width:100% !important;display:inline-block !important;clear:both;}
	#main .tabForm input{width:99% !important;}
	#main .tabForm input[type='submit']{width:auto !important;clear:both;}
	#main .tabForm input[type='reset']{width:auto !important;clear:both;}
	#main .tabForm input[type='radio']{width:auto !important;clear:both;}
	
	#main .tabForm td span{display: block !important;width:100% !important;clear:both;}


	#main .tabForm input[name='phoneCountry']{width:50px !important;}
	#main .tabForm input[name='phoneArea']{width:39px !important;}
	#main .tabForm input[name='phoneNumber']{width:105px !important;}
	
	#main .tabForm input[name='faxCountry']{width:50px !important;}
	#main .tabForm input[name='faxArea']{width:39px !important;}
	#main .tabForm input[name='faxNumber']{width:105px !important;}
	
	#main textarea[name='Intro']{width:100% !important;}
}


@media screen and (max-width:640px){	
	
}

@media screen and (max-width:500px){
	
}

@media screen and (max-width:400px){
	
}
@media screen and (max-width:320px){
	
}

@media screen and (max-width:260px){
	
}